.header {
	margin-top: 6rem;
	margin-bottom: 1em;
	text-align: left; 
}
address {
	line-height: normal;
}
img{
	font-size:1em;
}
img.left-img{ /* Float any image to the LEFT and give it some margin */
	font-size:1em;
	float:left;
	padding:4px;
	border:1px solid #ccc;
	margin-bottom:1.8em;
	margin-right:2em;
	margin-top:0.3em;
}
img.right-img{ /* Float any image to the RIGHT and give it some margin */
	font-size:1em;
	float:right;
	padding:4px;
	border:1px solid #ccc;
	margin-bottom:1.8em;
	margin-left:2em;
	margin-top:0.3em;
}
.clear{
	clear:both;
}
a { color: #000; }

#nav a{
	font-variant:small-caps;
	color:#000;
}
#nav a:hover{
	text-decoration:none;
}
#nav span{
	float:right;
	margin-top:-1.2em;
}
#footer-nav{
	color:#000;
	text-align:right;
	font-size: 1em;
}
#footer-nav strong {
	font-variant:small-caps;
}

#container {
	font-weight: 200;
}

.black {
	color: #000;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 300; }
h1 { font-size: 2.4rem; line-height: 1.35; letter-spacing: -.08rem; }
h2 { font-size: 1.8rem; line-height: 1.5;  letter-spacing: -.05rem; }
h3 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }
.title { font-size: 3.0rem; }
#menu {
  display: none;
}

@media (min-width: 550px) {
  h1 { font-size: 3.0rem; }
  h2 { font-size: 2.4rem; }
  h3 { font-size: 1.5rem; }
  .title { font-size: 3.6rem; }
  #menu {
  position: fixed;
  right: 0;
  top: 10%;
  width: 25%;
  margin-top: -2.5em;
  display: block;
  }
}

h1 a, h1 a:hover {
  text-decoration: none;
}

pre {
    white-space: pre-wrap;       /* CSS 3 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
